# Vegetation Type is an Important Predictor of the Arctic Summer Land Surface Energy Budget
## Code associated with the publication by Oehri et al. 2022
(Publication reference with the full list of authors below)

### Summary
This repository contains code underlying the data and associated publication "Vegetation Type is an Important Predictor of the Arctic Summer Land Surface Energy Budget" by Oehri et al. 2022 (see a full list of authors below).

The data contains harmonized, standardized and aggregated in situ observations of SEB components (including net radiation, sensible heat flux, latent heat flux, ground heat flux, net shortwave radiation, net longwave radiation, surface temperature and albedo) on 64 vegetated and glaciated sites north of 60° latitude, in the time period 1994-2021. The SEB components were aggregated to daily mean, minimum and maximum values from hourly and half-hourly measurements available from the monitoring networks FLUXNET (fluxnet.org; FLUXNET2015 dataset), AmeriFlux (ameriflux.lbl.gov), AON (aon.iab.uaf.edu), GC-Net (cires1.colorado.edu/steffen/gcnet) and PROMICE (promice.dk).

Please refer to the publication and associated data for more details.

### Code
#### DataAggregation
Code used for data aggregation

### Associated data
#### Harmonized In Situ Observations of Surface Energy Fluxes and Environmental Drivers at 64 Arctic Vegetation and Glacier Sites (PANGAEA)
All source data have been deposited in the PANGAEA database under accession code (will be added as soon as available)

### Reference
#### Oehri, J. et al. (2022). Vegetation Type is an Important Predictor of the Arctic Summer Land Surface Energy Budget. (details will be added soon)

### Authors
####
Jacqueline Oehri1,2,#*, Gabriela Schaepman-Strub1,#*, Jin-Soo Kim1,3,†, Raleigh Grysko1,†, Heather Kropp4,†, Inge Grünberg5,†, Vitalii Zemlianskii1,†, Oliver Sonnentag6,†, Eugénie S. Euskirchen7,†, Merin Reji Chacko1,8,9,†, Giovanni Muscari10, Peter D. Blanken11, Joshua F. Dean12, Alcide di Sarra13, Richard J. Harding14, Ireneusz Sobota15, Lars Kutzbach16, Elena Plekhanova1, Aku Riihelä17, Julia Boike5,18, Nathaniel B. Miller19, Jason Beringer20, Efrén López-Blanco21,22, Paul C. Stoy19, Ryan C. Sullivan23, Marek Kejna24, Frans-Jan W. Parmentier25,26, John A. Gamon27, Mikhail Mastepanov22,28, Christian Wille29, Marcin Jackowicz-Korczynski22,26, Dirk N. Karger30, William L. Quinton31, Jaakko Putkonen32, Dirk van As33, Torben R. Christensen22,28, Maria Z. Hakuba34, Robert S. Stone35, Stefan Metzger36,37, Baptiste Vandecrux33, Gerald V. Frost38, Martin Wild39, Birger Hansen40, Daniela Meloni41, Florent Domine42,43, Mariska te Beest44,45, Torsten Sachs29, Aram Kalhori29, Adrian V. Rocha46, Scott N. Williamson47, Sara Morris48, Adam L. Atchley49, Richard Essery50, Benjamin R. K. Runkle51, David Holl16, Laura D. Riihimaki52,53, Hiroki Iwata54, Edward A. G. Schuur55, Christopher J. Cox48, Andrey A. Grachev56, Joseph P. McFadden57, Robert S. Fausto33, Mathias Göckede58, Masahito Ueyama59, Norbert Pirk60, Gijs de Boer48,52,61, M. Syndonia Bret-Harte7, Matti Leppäranta62, Konrad Steffen30,63, Thomas Friborg40, Atsumu Ohmura39, Colin W. Edgar7, Johan Olofsson64, Scott D. Chambers65

*Corresponding authors: Jacqueline Oehri, jacqueline.oehri@gmail.com & Gabriela Schaepman-Strub, gabriela.schaepman@ieu.uzh.ch 
#These authors jointly supervised this work. †These authors contributed equally.

Affiliations
1.Department of Evolutionary Biology and Environmental Studies, University of Zurich, Zurich, Switzerland                                    
2.Department of Biology, McGill University, Montréal, QC, Canada
3.Low-Carbon and Climate Impact Research Centre, School of Energy and Environment, City University of Hong Kong, Hong Kong, People's Republic of China                                                                   
4.Environmental Studies Program, Hamilton College, Clinton, NY, USA                                                                             
5.Permafrost Research Section, Alfred-Wegener Institute, Potsdam, Germany                                                                         
6.Département de géographie, Université de Montréal, Montréal, QC, Canada                                                                         
7.Institute of Arctic Biology, University of Alaska Fairbanks, USA                                                                                                             
8.Institute of Terrestrial Ecosystems, ETH Zurich, Zurich, Switzerland                                                                            
9.Land Change Science Unit, Swiss Federal Institute for Forest, Snow and Landscape Research (WSL), Birmensdorf, Switzerland                       
10.Istituto Nazionale di Geofisica e Vulcanologia, Rome, Italy                                                                                     
11.Department of Geography, University of Colorado, Boulder, USA                                                                                  
12.School of Geographical Sciences, University of Bristol, Bristol, United Kingdom                                                                       
13.Department for Sustainability, ENEA, Frascati, Italy                                                                                           
14.UK Centre for Ecology & Hydrology (UKCEH), UK                                                                                                  
15.Department of Hydrology and Water Management, Faculty of Earth Sciences and Spatial Management, Nicolaus Copernicus University in Torun, Poland
16.Center for Earth System Research and Sustainability (CEN), University of Hamburg, Germany                                                      
17.Finnish Meteorological Institute, Helsinki, Finland                                                                                                      
18.Geography Department, Humboldt-Universität zu Berlin, Berlin, Germany                                                                          
19.University of Wisconsin-Madison, USA                                                                                                           
20.School of Agriculture and Environment, The University of Western Australia, Crawley, Australia                                                 
21.Department of Environment and Minerals, Greenland Institute of Natural Resources, Nuuk, Greenland                                              
22.Department of Ecoscience, Aarhus University, Denmark                                                                                           
23.Environmental Science Division, Argonne National Laboratory, Lemont, IL, USA                                                                   
24.Department of Meteorology and Climatology, Faculty of Earth Sciences and Spatial Management, Nicolaus Copernicus University, Poland                                                                                                         
25.Center for Biogeochemistry of the Anthropocene, Department of Geosciences, University of Oslo, Oslo, Norway                                    
26.Department of Physical Geography and Ecosystem Science, Lund University, Lund, Sweden                                                          
27.University of Nebraska - Lincoln, USA                                                                                                          
28.Oulanka Research Station, University of Oulu, Finland                                                                                          
29.GFZ German Research Centre for Geosciences, Potsdam, Germany                                                                                   
30.Swiss Federal Institute for Forest, Snow, and Landscape Research (WSL), Birmensdorf, Switzerland                                               
31.Cold Regions Research Centre, Wilfrid Laurier University, Waterloo, Canada                                                                                                             
32.Harold Hamm School of Geology and Geological Engineering, University of North Dakota, Grand Forks, ND, USA                                     
33.Department of Glaciology and Climate, Geological Survey of Denmark and Greenland (GEUS), Copenhagen, Denmark                                          
34.Jet Propulsion Laboratory, CalTech, Pasadena, USA                                                                                              
35.NOAA Global Monitoring Laboratory, Boulder, CO, USA, affiliate (retired)                                                                       
36. National Ecological Observatory Network, Battelle, Boulder, Colorado, USA                                                                      
37.Dept. of Atmospheric and Oceanic Sciences, University of Wisconsin-Madison, USA                                                                
38.Alaska Biological Research, Inc., Fairbanks, USA                                                                                               
39.Institute for Atmospheric and Climate Science, ETH Zurich, Zurich, Switzerland                                                                 
40.Department of Geosciences and Natural Resource Management, University of Copenhagen, Denmark                                                                                                               
41.Department for Sustainability, ENEA, Rome, Italy                                                                                               
42.Department of Chemistry, Université Laval, Canada                                                                                              
43.Takuvik Laboratory, CNRS-INSU, France                                                                                                                              
44.Copernicus Institute of Sustainable Development, Utrecht University, Utrecht, The Netherlands                                                  
45.Centre for African Conservation Ecology, Nelson Mandela University, Port Elizabeth, South Africa                                               
46.University of Notre Dame, Department of Biological Sciences, USA                                                                                    
47.Polar Knowledge Canada, Canadian High Arctic Research Station, Nunavut, Canada                                                                     
48.NOAA Physical Sciences Laboratory, Boulder, CO, USA                                                                                            
49.Los Alamos National Laboratory, USA                                                                                                            
50.University of Edinburgh, UK                                                                                                                    
51.Department of Biological & Agricultural Engineering, University of Arkansas, Fayetteville, Arkansas, USA                                       
52.CIRES (Cooperative Institute for Research in Environmental Sciences), University of Colorado, Boulder, CO, USA                                 
53.NOAA Global Monitoring Laboratory, Boulder, CO, USA                                                                                            
54.Department of Environmental Science, Shinshu University, Matsumoto, Japan                                                                      
55.Center for Ecosystem Science and Society, Northern Arizona University, USA                                                                     
56.DEVCOM Army Research Laboratory, White Sands, NM, USA                                                                                          
57.University of California Santa Barbara, USA                                                                                                    
58.Department of Biogeochemical Signals, Max Planck Institute for Biogeochemistry, Jena, Germany                                                  
59.Osaka Metropolitan University, Sakai, Japan                                                                                                             
60.Department of Geosciences, University of Oslo, Oslo, Norway                                                                                    
61.IRISS (Integrated Remote and In Situ Sensing), University of Colorado, Boulder, CO, USA                                                        
62.University of Helsinki, Finland                                                                                                                
63.Deceased 8 August 2020                                                                                                                         
64.Department of Ecology and Environmental Science, Umeå University, Sweden                                                                                                                        
65.ANSTO Lucas Heights, Australia 

